Subject: Re: test ViALLtUM

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:28:52 -0700

Hi,
 
L E V / T R A
A M B / E N
S O M ^
V / A G R A
C / A L / S
M E R / D / A
V A L / U M
X ^ N A X
P R O Z ^ C
 
http://www.cebulavisaner.com

flows, or quicker. But the dwarves were all for supper as soon as 
possible just then, and would not stay. On they all went, leading their 
ponies, till they were brought to a good path and so at last to the very
brink of the river. It was flowing fast and noisily, as mountain-streams
do of a summer evening, when sun has been all day on the snow far up 
above. There was only a narrow bridge of stone without a parapet, as